#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.1.0
visibility:           public
id:                   arch-hs-0.10.1.0-9DxfH7nO0sYGKTnNXEh8F5
key:                  arch-hs-0.10.1.0-9DxfH7nO0sYGKTnNXEh8F5
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  9b5792c0b525d28f5c430c243ea35f0c
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.1.0-9DxfH7nO0sYGKTnNXEh8F5
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-7p7lITs22HoLBqIN6Z67c0
    aeson-1.5.6.0-2J7avGaQuatHjXdbuybHgq
    algebraic-graphs-0.6-6e8Gzg0nOryLhG56XuZXAb
    arch-web-0.1.0-BJR5GOLEhlbKBxqbUHWRwg base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-3b87TZyWJS1IiydzPBxUhQ
    conduit-extra-1.3.5-9pG2LGpFF6xAtglEvM0rjM containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-Ar4AGwuTVpdAP3Q2hiQXQl
    http-client-0.7.11-GfUTBxa9ZlE8fKMg5qG1dv
    http-client-tls-0.3.6.1-GV5jDkkp58gKv9xxSm7q2X
    megaparsec-9.2.1-3BACSsSy7bpE61qFwzYOPQ
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    neat-interpolation-0.5.1.3-A5N6bdUaks0GqK0oEorKmJ
    optparse-simple-0.1.1.4-GHsfTRRmqMWHKWTeGDUZwi
    polysemy-1.7.1.0-JxLC4csCCPUKHl6H3WvNwV
    prettyprinter-1.7.1-Ic4c317QCsSAd6ZSIggsyU
    prettyprinter-ansi-terminal-1.1.3-IDFQrbQ8xBLHfwOCg1se9W
    servant-client-0.18.3-A1vvOQ9N25B1qz1umPKtFJ
    split-0.2.3.4-Gv6w6rbBDY0EqPSQ825Xh8
    tar-conduit-0.3.2-JbgekwmPabH3h8ai1Hw2LY template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

